html,
body {
	height: 100%;
}

html {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
	word-spacing: 1px;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	box-sizing: border-box;
}
*,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow: auto;
	padding-bottom: 150px;
}

.footer {
	position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear: both;
	padding-top: 20px;
}

p {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.logo {
	height: 70px;
}

.logo-title {
	height: 45px;
}
